@media only screen and (min-width: 1824px) {
	
	.id {
		top: 50px;
		left: 50px;
		font-size: 16px;
	}
	.id:after {
		content: " (responsive)";
	}
	div.popup div.popup-header {
		font-size: 35px;
		line-height: 70px;
	}
	div.popup span.closer {
		width: 30px;
		height: 30px;
	}
	div.popup div.content * {
		font-size: 26px;
	}
	.slide .cover.buttons-four {
		width: 1275px;
	}
	.button.clickable {
		width: 300px;
		height: 300px;
		box-sizing: border-box;
	}
	.button.clickable span {
		width: 300px;
		height: 300px;
		font-size: 30px;
		padding: 0 15px;
	}
	.slide .cover.buttons-three {
		width: 956px;
	}
	div.panel a.button {
		height: 50px;
		width: 50px;
	}
	div.panel a.button.home, div.panel a.button.next, div.panel a.button.prev {
		width: 56px;
	}
	div.panel a.button.safetysecurity {
		width: 64px;
	}
	a.panel, div.panel {
		right: 60px;
		bottom: 20px;
		width: 465px;
		height: 50px;
	}
	a.panel {
		font-size: 35px;
	}
	div.factory-text div.left p {
		font-size: 40px;
		width: 550px;
	}
	div.factory-text div p pulse {
		font-size: 40px;
	}
	div.factory-text {
		bottom: 60px;
	}
	div.factory-text div.right {
		margin-bottom: 40px;
	}
	div.factory-text div.right p {
		font-size: 50px;
		width: 500px;
	}
	div.factory-text div strong {
		font-size: 55px;
	}
	div.banner {
		height: 150px;
	}
	div.banner img {
		height: 228px;
	}
	div.footer div.jrc {
		width: 86px;
		height: 55px;
		font-size: 16px;
	}
	div.panelBlocker {
		width: 489px;
		height: 72px;
	}
	a.infobox {
		top: 100px;
		right: 100px;
		width: 50px;
		height: 44px;
	}
	div.full-infobox {
		top: 115px;
		right: 116px;
		max-width: 40%;
	}
	a.infobox-close {
		width: 50px;
		height: 44px;
	}
	div.full-infobox * {
		font-size: 22px;
	}
	div.full-infobox h1 {
		font-size: 30px;
	}
	.button-list-block {
		width: 300px;
		margin: 0 10px 0 8px;
		padding-top: 160px;
	}
	.button-list-block span.bullet {
		font-size: 18px;
		width: 28px;
		left: -34px;
	}
	.button-list-block span {
		font-size: 24px;
		padding: 20px 0px 7px 18px;
	}
	.button-list-block.biggerChildren {
		width: 650px;
	}
	#closing div#followus p strong, #closing div#closing-text p strong {
		font-size: 50px;
	}

	#closing div#closing-text p, #closing div#closing-text p a {
		font-size: 36px;
	}
	#closing div#closing-text p.copyright {
		font-size: 22px;
	}
	#closing div#followus img.social {
		width: 100px;
		height: 100px;
	}
	#closing div#followus img.social.qr {
		top:-50px;
	}
	#closing div#followus .social-href {
		left: 54%;
		top: -50px;
		max-width: 420px;
	}

	#closing div#closing-text p a { pointer-events: none; }

}

/* based on the iframe container */
@media only screen and (width: 1860px) and (height: 780px) {

	.id:after { content: " (container)"; }
	div.factory-text { bottom: 80px }
	div.factory-text div.left p { width: 465px; font-size: 32px; }
	div.factory-text div.left p pulse { font-size: 32px; }
	div.panel, a.panel { bottom: 10px }
	div.banner { height: 100px }
	div.banner img { height: 150px }
	div.footer div.jrc { width: 61px;height: 41px;font-size:11px }
	div.panelBlocker { height: 74px; }
	div.full-infobox { max-width: 75%; }
	.button.clickable { width: 250px; height: 250px;}
	.button.clickable span { width: 250px; height: 225px; font-size: 24px; display: table-cell; vertical-align: middle; }
	.slide .cover.buttons-four { width: 1000px; }
	.slide .cover.buttons-three { width: 750px; }
	.button-list-block { width: 250px; padding-top:110px; }
	.button-list-block:last-of-type { width: 200px; }
	.button-list-block.invisible { width: 230px; }
	.button-list-block span { font-size: 16px; padding: 15px 0px 10px 18px; }
	div.fifty50 .video-js { margin-top: 5%; }
	#closing div#followus p strong, #closing div#closing-text p strong { font-size: 40px; }
	#closing div#closing-text p, #closing div#closing-text p a { font-size: 32px; }
	#closing div#closing-text p.copyright { font-size: 18px; }
	#closing div#closing-text p a { pointer-events: none; }


}

